package com.zxhl.cms.widget

interface UserInfoListener {
    fun toGift(userId:String,userName:String,headImg:String,hasFollows:String)//送礼物
    fun atIt(userName:String)//@他
    fun follow(userId: String?)//关注
    fun offMic(userId: String?)//闭麦
    fun inviteOnMic(userId: String?)//邀请上麦
    fun offSeat(userId: String?)//抱下麦
    fun kickOut(userId: String?)//踢出
    fun sendMsg(userId: String?,chatStatus:Int?,nickName:String?)//发消息
}